<?php

/**
 * @file
 * Default theme implementation to display the basic html structure of a single
 * Drupal page.
 *
 * Variables:
 * - $css: An array of CSS files for the current page.
 * - $language: (object) The language the site is being displayed in.
 *   $language->language contains its textual representation.
 *   $language->dir contains the language direction. It will either be 'ltr' or 'rtl'.
 * - $rdf_namespaces: All the RDF namespace prefixes used in the HTML document.
 * - $grddl_profile: A GRDDL profile allowing agents to extract the RDF data.
 * - $head_title: A modified version of the page title, for use in the TITLE
 *   tag.
 * - $head_title_array: (array) An associative array containing the string parts
 *   that were used to generate the $head_title variable, already prepared to be
 *   output as TITLE tag. The key/value pairs may contain one or more of the
 *   following, depending on conditions:
 *   - title: The title of the current page, if any.
 *   - name: The name of the site.
 *   - slogan: The slogan of the site, if any, and if there is no title.
 * - $head: Markup for the HEAD section (including meta tags, keyword tags, and
 *   so on).
 * - $styles: Style tags necessary to import all CSS files for the page.
 * - $scripts: Script tags necessary to load the JavaScript files and settings
 *   for the page.
 * - $page_top: Initial markup from any modules that have altered the
 *   page. This variable should always be output first, before all other dynamic
 *   content.
 * - $page: The rendered page content.
 * - $page_bottom: Final closing markup from any modules that have altered the
 *   page. This variable should always be output last, after all other dynamic
 *   content.
 * - $classes String of classes that can be used to style contextually through
 *   CSS.
 *
 * @see template_preprocess()
 * @see template_preprocess_html()
 * @see template_process()
 *
 * @ingroup themeable
 */
?><!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" lang="en-US">
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" lang="en-US">
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html lang="en-US"><!--<![endif]-->
    <head>
        <?php print $head; ?>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    	<meta charset="UTF-8">
    	<meta name="viewport" content="width=device-width">
    	<title><?php print $head_title; ?> | ABiMS</title>
    	<link rel="profile" href="http://gmpg.org/xfn/11">
        <?php print $styles; ?>
        <?php print $scripts; ?>
    	<!--[if lt IE 9]>
    	<script src="<?php echo $GLOBALS['base_url'].'/'.drupal_get_path('theme', 'bipaa');?>/js/html5.js"></script>
    	<![endif]-->
    	<link rel="dns-prefetch" href="https://fonts.googleapis.com/">
        <link rel="dns-prefetch" href="https://s.w.org/">
        <!--[if lt IE 9]>
        <link rel='stylesheet' id='twentythirteen-ie-css'  href='<?php echo $GLOBALS['base_url'].'/'.drupal_get_path('theme', 'bipaa');?>/css/bipaa/ie.css' type='text/css' media='all' />
        <![endif]-->
    	<script>
    		(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    		})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    		ga('create', 'UA-68604708-1', 'auto');
    		ga('send', 'pageview');
    	</script>

    	<style type="text/css" id="twentythirteen-header-css">
    			.site-header {
    			<!--[background: url(<?php echo $GLOBALS['base_url'].'/'.drupal_get_path('theme', 'bipaa');?>/images/bipaa/cropped-Bando-BIPAA.png) no-repeat scroll top;-->
    			background-size: 1600px auto;
    		}
    		@media (max-width: 767px) {
    			.site-header {
    				background-size: 768px auto;
    			}
    		}
    		@media (max-width: 359px) {
    			.site-header {
    				background-size: 360px auto;
    			}
    		}
		</style>
	</head>

    <body class="home page page-parent page-template-default sidebar">
    	<div id="page" class="hfeed site">

                        <?php print $page_top; ?>
                        <?php print $page; ?>
                        <?php print $page_bottom; ?>

                <div class="site-info">
                </div><!-- .site-info -->
            </footer><!-- #colophon -->
        </div><!-- #page -->
    </body>
</html>
